Input Stream Functions

## Functions

nothing | Qore::dump (Qore::InputStream is)
| Dumps an input stream to stdout by reading individual bytes from the stream until the end is reached. More...
nothing | Qore::dump_bulk (Qore::InputStream is)
| Dumps an input stream to stdout by bulk reading bytes (two at a time) from the stream until the end is reached. More...

## Detailed Description

## Function Documentation

nothing Qore::dump | ( | Qore::InputStream | is | ) |

Dumps an input stream to stdout by reading individual bytes from the stream until the end is reached.

Temporary function for debugging purposes

Parameters

  the | input stream

nothing Qore::dump_bulk | ( | Qore::InputStream | is | ) |

Dumps an input stream to stdout by bulk reading bytes (two at a time) from the stream until the end is reached.

Temporary function for debugging purposes

Parameters

  the | input stream